Do more on the web, with a fast and secure browser!

Download Opera browser with:

  • built-in ad blocker
  • battery saver
  • free VPN
Download Opera
  • fails with libgbm1 >= 17.1.0~rc2
    system is Linux>SolydK [debian] just updated to 4.9 yesterday now opera update fails
    system update does not show for 17.1.0 libgbm1 update

    What the heck went wrong?
    also installed solydk 9 to day on another machine and opera update failed there the same way

  • Hi @wap3com, you can *download the DEB and try to force apt-get to install it with "--force-yes" switch - you should be fine.
    Seems like Opera's peeps packaging it for Debian based distros should have a look at that one.

    *In case you don't know: apt-get download Oper's-package-name.deb.
    Alternatively you can use dpkg -i --force-all downloaded-name.deb, or use any UI based package manager like e.g. aptitude to force install it.